<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Add new scholar</title>
    <!--<script src="http://code.jquery.com/jquery-1.9.1.js"></script>-->
</head>

<body>

<form id="student_form" action="/eschool/add" method="GET">

    <p>Name: <input type="text" name="name" required="required" /></p>
    <p>Email: <input type="email" name="email" required="required" /></p>
    <p>Age: <input type="text" name="age" required="required" /></p>
    <input id="add" type="submit" value="Add">
</form>

<!--<script src="mainAdd.js"></script>-->

</body>

</html>